<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        {{ encore_entry_link_tags('app')  }}
        <title>{% block title %}Welcome!{% endblock %}</title>
        {% block stylesheets %}{% endblock %}

        {% block javascripts %}{% endblock %}
    </head>
    <body>
    {% for message in app.flashes('success') %}
    <div class="alert alert-success">{{ message }}</div>
    {% endfor %}
        {% block body %}{% endblock %}
        {{ encore_entry_script_tags('app') }}
    </body>
</html>
